.NewProductsCarousel {
    padding: 50px 0;

    &-Section {
        @include mobile {
            margin-bottom: 60px;
        }

        @include before-desktop {
            margin-right: -15px;
            margin-left: -15px;
        }
    }

    &-Header {
        display: flex;
        margin-bottom: 16px;
        position: static;
        justify-content: space-between;

        @include after-mobile {
            margin-bottom: 37px;
        }
    }

    &-Title {
        color: $black;
        font-family: $font-work-sans;
        font-size: 32px;
        font-weight: normal;
        line-height: 48px;
    }

    &-Item {
        width: 320px;
        padding: 0 32px 0 0;

        @include mobile {
            max-width: 172px;
            padding: 0 16px 0 0;
        }

        .ProductCard {
            margin: 0;
        }
    }

    &-Arrow {
        width: 64px;
        height: 64px;
        position: absolute;
        top: calc(50% - 32px);
        z-index: 1;
        background-color: $white;
        cursor: pointer;

        @include mobile {
            display: none;
        }

        &::before {
            display: inline-block;
            width: 10px;
            height: 18px;
            position: absolute;
            top: calc(50% - 9px);
            left: calc(50% - 5px);
            content: url('../../style/images/arrow_grey.svg');
        }

        &_left {
            left: 0;

            &::before {
                transform: rotate(180deg);
            }
        }

        &_right {
            right: 0;
        }

        &Wrapper_hidden {
            display: none;
        }
    }

    &-Carousel {
        padding: 0 0 60px;

        @include mobile {
            padding: 0;
        }
    }

    &-ListingButton {
        width: fit-content;
        padding: 0 0 11px;
        border-bottom: 1px solid $black;
        margin: 17px 0 0 10px;
        color: $black;
        font-size: 14px;

        @include mobile {
            padding: 0;
            margin: 11px 16px 11px 10px;
            position: absolute;
            right: 16px;
            bottom: -40px;
            font-size: 12px;
        }
    }

    &Menu {
        margin-right: -93px;

        @include mobile {
            margin-right: 0;
        }
    }
}
